お知らせ

接続障害復旧のお知らせ

head_az

2015年2月4日(水)12時頃から6日(金)23時頃まで、当サイトを訪問時Googleのセキュリティ警告が表示される状態が発生しました。

当サイトで使用していたWordpress用プラグイン「Fancybox-for-WordPress」開発元で、一時的に不正なコードが挿入されていたことが原因でした。

アクトゼロでは、2015年2月5日(木)の午後、原因が特定できた時点で同プラグインの利用を停止し、削除を行いました。

その後Googleのセキュリティ再審査をクリアし、現在はすべてのコンテンツに安全にアクセスすることが可能となっています。

※2015年2月9日(月)現在、トレンドマイクロ社ウィルスバスター利用時に「危険なサイト」という判定が表示されますが、上記の通り問題は修正済みですので、現在サイト評価の再審査をリクエスト中です。数日内には解消される予定です。